Subject: Re: Ken Lay Meetings in CA
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 25 Apr 2001 09:48:00 -0700 (PDT)

Rosalee:
Thanks very much for helping arrange the meetings.  Here is the list thus 
far.  There may be additions.  I've also suggested dates for the meetings.

May 3rd in Sacramento (after the meeting with David Freeman):

Governor Davis (he spends a lot of time in Los Angeles and you may find that 
he prefers to meet there).
House Speaker Robert Hertzberg
House Republican member John Campbell (Republican's point person on energy 
issues)
House Minority Leader David Cox
Senate Majority Leader John Burton
Senate Minority Leader Jim Brulte

May 4th--Morning, in Los Angeles
John Bryson, CEO Edison International
Governor Davis (unless the meeting occurs on the 3rd in Sacramento)

May 4th--Afternoon, in San Francisco
Bob Glynn, CEO PG&E

Joseph Alamo from our office will provide you with the phone numbers for John 
Campbell, David Cox, John Burton, and Jim Brulte.  I assume that your office 
has the numbers for John Bryson and Bob Glynn.  If you do not have the 
numbers, let me know and I will get them for you.  Thanks again for your help.

Best,
Jeff

	Rosalee Fleming
	04/25/2001 03:09 PM
		
		 To: Janel Guerrero/Corp/Enron@Enron
		 cc: Jeff Dasovich/NA/Enron@Enron
		 Subject: Re: Ken Lay Meetings in CA

We will do it.  Maureen and I have already talked about the Freeman meeting 
and we are making Steve hotel reservations, wherever we put Ken.

Rosie

Janel Guerrero
04/25/2001 02:19 PM
To: Jeff Dasovich/NA/Enron@Enron, Rosalee Fleming/Corp/Enron@ENRON
cc:  
Subject: Ken Lay Meetings in CA

Since Steve Kean is planning to accompany Ken on his meetings next week in 
CA, please be sure to cc Maureen McVicker on all meetings that are scheduled 
so she can manage Steve's calendar. 

Thanks.